### Method

# Ggit RefSpec get_destination

#### Declaration [src]

    const gchar*
    ggit_ref_spec_get_destination (
      GgitRefSpec* refspec
    )

#### Description [src]

Gets the `refspec`‘s destination.

#### Return value

Type: `const gchar*`

The refspec’s destination or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.